package com.goafanti.common.bo;

import java.util.Map;

public class InputCallCompleter {

    private authenticationBo authentication;

    private Map<String, Object> notify;


    public Map<String, Object> getNotify() {
        return notify;
    }

    public void setNotify(Map<String, Object> notify) {
        this.notify = notify;
    }

    public authenticationBo getAuthentication() {
        return authentication;
    }

    public void setAuthentication(authenticationBo authentication) {
        this.authentication = authentication;
    }

    @Override
    public String toString() {
        return "InputCallCompleter{" +
                "authentication=" + authentication +
                ", notify=" + notify +
                '}';
    }
}
